#kerastaseFlash, #slideshow {
	/*background-image:url(../images/colour-slideshow/image1.jpg);*/
width:471px;
	height:179px;
}
#kerastaseslideshow {
	position: absolute;
	left: 284px;



}
#kerastaseslideshow IMG {
	top:0;
	z-index:8;
	opacity:0.0;
	position: absolute;
}
#kerastaseslideshow IMG.active {
	z-index:10;
	opacity:1.0;
	float: right;
}
#kerastaseslideshow IMG.last-active {
	z-index:9;
}
#kerastaselast-image {
	margin: 0;
}
#kerastaseimg1 {
	position: absolute;
}
#kerastaseimg2 {
	float:right;
}
#kerastaseImages {
	width:719px;
	height:179px;
}
